<?xml version="1.0" encoding="GB2312"?>
<AppRoot>
	<MainForm ViewRect="17,34,868,650" BackPic="Lan_Skin\Server\normal.bmp" CompanyLogRect="902,18,119,72" CompanyLog="Oem\CompanyLogo.bmp">
		<Button NorPic="Lan_Skin\Server\normal.bmp" DisPic="Lan_Skin\Server\Disable.bmp" HotPic="Lan_Skin\Server\hot.bmp" DownPic="Lan_Skin\Server\down.bmp" MaskPic="Lan_Skin\Server\mask.bmp">
			<Item Name = "Record" Hint="单通道录像" Func="ChnlRecord()" Left="39" Top="714" Width="37" Height="37" MaskColor="0xFF00FF"/>
			<Item Name = "OpenAllRecord"	Hint="启动全部通道录像" Func="AllStartRecord()" Left="84" Top="714" Width="37" Height="37" MaskColor="0xFF00FF"/>
			<Item Name = "CloseAllRecord"	Hint="关闭全部通道录像" Func="AllStopRecord()" Left="128" Top="714" Width="36" Height="37" MaskColor="0xFF00FF"/>
			<Item Name = "Clip"	Hint="抓图" Func="ClipPic()" Left="173" Top="714" Width="36" Height="37" MaskColor="0xFF00FF"/>
			<Item Name = "Sound"	Hint="声音监听" Func="OpenSound()" Left="216" Top="714" Width="37" Height="37" MaskColor="0xFF00FF"/>
			<Item Name = "PicExpand"	Hint="画面切换" Func="WndExtend()" Left="261" Top="714" Width="36" Height="37" MaskColor="0xFF00FF"/>		
			<Item Name = "Config"	Hint="配置" Func="SystemConfig()" Left="630" Top="709" Width="48" Height="48" MaskColor="0xFF00FF"/>
			<Item Name = "Replay"	Hint="回放" Func="Replay()" Left="693" Top="709" Width="49" Height="48" MaskColor="0xFF00FF"/>
			<Item Name = "LookLog"	Hint="查看日志信息" Func="LookLog()" Left="759" Top="709" Width="48" Height="48" MaskColor="0xFF00FF"/>
			<Item Name = "Expand"	Hint="扩展功能菜单" Func="FuncExtend()" Left="823" Top="709" Width="48" Height="48" MaskColor="0xFF00FF"/>
			<Item Name = "VideoParamDefault" Caption="默认值" Hint="视频参数恢复默认值" Func="VideoParamDefault()" Left="907" Top="304" Width="51" Height="24" MaskColor="0xFF00FF"/>
			<Item Name = "VideoParamAllSame" Caption="复制到.." Hint="视频参数复制到其他通道" Func="VideoParamCopyTo()" Left="961" Top="304" Width="55" Height="24" MaskColor="0xFF00FF"/>			
			<Item Name = "YTCtrl_Up"	Hint="云台向上运动" Arg="1" Left="941" Top="347" Width="18" Height="18" MaskColor="0xFF00FF"/>
			<Item Name = "YTCtrl_LeftUp"	Hint="云台向左上运动" Arg="8" Left="920" Top="358" Width="18" Height="18" MaskColor="0xFF00FF"/>
			<Item Name = "YTCtrl_RightUp"	Hint="云台向右上运动" Arg="2" Left="963" Top="357" Width="18" Height="18" MaskColor="0xFF00FF"/>
			<Item Name = "YTCtrl_Left"	Hint="云台向左运动" Arg="7" Left="911" Top="380" Width="18" Height="18" MaskColor="0xFF00FF"/>
			<Item Name = "YTCtrl_Right"	Hint="云台向右运动" Arg="3" Left="975" Top="379" Width="18" Height="18" MaskColor="0xFF00FF"/>
			<Item Name = "YTCtrl_LeftDown"	Hint="云台向左下运动" Arg="6" Left="920" Top="402" Width="18" Height="18" MaskColor="0xFF00FF"/>
			<Item Name = "YTCtrl_RightDown"	Hint="云台向右下运动" Arg="4" Left="964" Top="401" Width="18" Height="18" MaskColor="0xFF00FF"/>
			<Item Name = "YTCtrl_Down"	Hint="云台向下运动" Arg="5" Left="943" Top="412" Width="18" Height="18" MaskColor="0xFF00FF"/>
			<Item Name = "YTCtrl_Auto"	Hint="云台自动" Func="YTAuto()" Arg="11" Left="935" Top="372" Width="32" Height="32" MaskColor="0xFF00FF"/>
			<Item Name = "YTCtrl_ZoomBig"	Hint="变倍大" Arg="14" Left="989" Top="470" Width="26" Height="29" MaskColor="0xFF00FF"/>
			<Item Name = "YTCtrl_ZoomSmall"	Hint="变倍小" Arg="15" Left="907" Top="470" Width="27" Height="29" MaskColor="0xFF00FF"/>
			<Item Name = "YTCtrl_FocusFar"	Hint="聚焦远" Arg="16" Left="989" Top="509" Width="26" Height="28" MaskColor="0xFF00FF"/>
			<Item Name = "YTCtrl_FocusNear"	Hint="聚焦近" Arg="17" Left="907" Top="509" Width="27" Height="28" MaskColor="0xFF00FF"/>
			<Item Name = "YTCtrl_IrisBig"	Hint="光圈大" Arg="12" Left="989" Top="546" Width="26" Height="28" MaskColor="0xFF00FF"/>
			<Item Name = "YTCtrl_IrisSmall"	Hint="光圈小" Arg="13" Left="907" Top="546" Width="27" Height="28" MaskColor="0xFF00FF"/>
			<Item Name = "YTCtrl_Preset"	Hint="云台扩展控制" Func="YTExtend()" Left="984" Top="418" Width="35" Height="35" MaskColor="0xFF00FF"/>			
			<Item Name = "Lock"	Hint="锁定" Func="LockSystem()" Left="966" Top="636" Width="42" Height="42" MaskColor="0xFF00FF"/>
			<Item Name = "Quit"	Hint="退出" Func="ExitSystem()" Left="914" Top="701" Width="46" Height="46" MaskColor="0xFF00FF"/>
			<Item Name = "SysMin"	Hint="最小化" Func="SysMin()" Left="980" Top="0" Width="31" Height="16" MaskColor="0xFF00FF"/>
		</Button>
		<Menu Oem_Type="1">
			<Item name="mniMap" value="电子地图"/>
			<Item name="mniAlarmBoxInfo" value="报警设备信息"/>
			<Item name="mniDiskInfo" value="磁盘信息"/>
			<Item name="mniConnectInfo" value="网络连接信息"/>
			<Item name="mniMatrix" value="矩阵控制"/>
			<Item name="mniCustomPic" value="设置自定义画面"/>
			<Item name="mniLookPic" value="看图"/>
			<Item name="mniAudioChat" value="语音对讲"/>
			<Item name="mniBroadcast" value="语音广播"/>
			<Item name="mniSendShortMsg" value="发送短信"/>
			<Item name="mniForceChangeFile" value="强制切换录像文件"/>
			<Item name="mniCollectgRelayCfg" value="配置集中监控"/>
			<Item name="mniOpenChnlCfg" value="实时控制图像传输"/>
			<Item name="mniSetHotKey" value="设置系统快捷键"/>
			<Item name="mniHelp" value="帮助"/>
			<Item name="mniVerInfo" value="版本信息"/>
			<Item name="mniMin" value="最小化"/>
			<Item name="mniFullScreen" value="全屏显示"/>
			<Item name="mniAutoPage" value="自动翻页"/>
			<Item name="mniLastPage" value="上一页"/>
			<Item name="mniNextPage" value="下一页"/>
			<Item name="mniShowMoveArea" value="显示移动框"/>
			<Item name="mniPicAdjust" value="画面调整"/>
			<Item name="mniOnePic" value="一画面"/>
			<Item name="mniFourPic" value="四画面"/>
			<Item name="mniSixPic" value="六画面"/>
			<Item name="mniNinePic" value="九画面"/>
			<Item name="mniTenPic" value="十画面"/>
			<Item name="mniThirteenPic" value="十三画面"/>
			<Item name="mniSixteenPic" value="十六画面"/>
			<Item name="mniTwentyFivePic" value="二十五画面"/>
			<Item name="mniThirtySixPic" value="三十六画面"/>
			<Item name="mniFortyNinePic" value="四十九画面"/>
			<Item name="mniSixtyFourPic" value="六十四画面"/>
			<Item name="mniDDns" value="配置动态域名解析(DDns)"/>
			<Item name="mniDoubleDis" value="双屏显示"/>
			<Item name="mniZoomPic" value="电子放大"/>
			<Item name="mniVideoOut" value="视频输出"/>
		</Menu>
		<TrackBars>
			<Tbr Name = "strckbrBright" Hint="亮度" Rect="914,195,14,105" Slider="Lan_Skin\Server\BrightSlider.jpg" Bar="Lan_Skin\Server\BrightBar.jpg"/>
			<Tbr Name = "strckbrContrast" Hint="对比度" Rect="942,195,14,105" Slider="Lan_Skin\Server\ContrastSlider.jpg" Bar="Lan_Skin\Server\ContrastBar.jpg"/>
			<Tbr Name = "strckbrSaturation" Hint="饱和度" Rect="967,195,14,105" Slider="Lan_Skin\Server\SaturationSlider.jpg" Bar="Lan_Skin\Server\SaturationBar.jpg"/>
			<Tbr Name = "strckbrHue" Hint="色度" Rect="995,195,14,105" Slider="Lan_Skin\Server\HueSlider.jpg" Bar="Lan_Skin\Server\HueBar.jpg"/>			
		</TrackBars>
		<Label>
			<Lab Name = "lblCurUser" Rect="906,94,111,17"/>
			<Lab Name = "lblDateTime" Rect="906,121,111,15"/>
		</Label>
		<Image>
			<DiskSpace Rect="355,734,200,16" BackPic="Lan_Skin\Server\DiskSpace.jpg"/>
		</Image>
		<MsgBox>
			<Item> 您确定要锁定系统吗？ </Item>
			<Item> 初始化卡失败，软件无法正常运行，您确定在无卡模式下运行吗？ </Item>
			<Item> 软件已过期，请与软件供应商联系！ </Item>
			<Item> 文件被非法篡改，程序即将被Windows关闭！ </Item>
			<Item> 您确定要强制切换录像文件吗？ </Item>
			<Item> 系统中有多个不能删除的文件，严重阻碍了正常清盘，请检查每个分区下录像的目录。</Item>
			<Item> 没有指定用于录像的磁盘分区。</Item>  
			<Item> 指定用于录像的磁盘分区无可用空间。</Item>  
			<Item> 您确定要关闭全部手动录像吗？</Item> 
			<Item> 您确定要关闭当前通道手动录像吗？</Item> 
		</MsgBox>
		<LogMsg>
			<Item> 本地用户操作摄像机通道 [%d] 的云台 </Item>
			<Item> 本地用户登陆系统 </Item>
			<Item> 本地用户配置系统 </Item>
			<Item> 本地用户启动回放 </Item>
			<Item> 本地用户退出系统 </Item>
			<Item> 本地用户控制智能球 </Item>
			<Item> 本地用户查看工作日志 </Item>
			<Item> 本地用户启动通道 [%d] 的视频预览 </Item>
			<Item> 本地用户操作摄像机通道 [%d] 抓图 </Item>
			<Item> 本地用户启动通道 [%d] 的录像 </Item>
			<Item> 本地用户关闭通道 [%d] 的录像 </Item>
			<Item> 远程主机 [%s] 请求关闭主机 </Item>
			<Item> 远程主机 [%s] 请求重启主机 </Item>
			<Item> 远程主机 [%s] 请求打开通道 [%d] 的录像 </Item>
			<Item> 远程主机 [%s] 请求关闭通道 [%d] 的录像 </Item>
			<Item> 远程主机 [%s] 请求打开所有通道的录像 </Item>
			<Item> 远程主机 [%s] 请求关闭所有通道的录像 </Item>
			<Item> 远程主机 [%s] 连接成功 </Item>
			<Item> 远程主机 [%s] 断开连接 </Item>
			<Item> 远程主机 [%s] 登录成功 </Item>
			<Item> 远程主机 [%s] 登录失败 </Item>
			<Item> 远程主机 [%s] 请求传送通道 [%d] 的图像预览 </Item>
			<Item> 远程主机 [%s] 请求关闭通道 [%d] 的图像传送 </Item>
			<Item> 摄像机通道 [%d] 发生移动侦测报警 </Item>
			<Item> 探头 [%d] 发生报警 </Item>
			<Item> 摄像机通道 [%d] 发生视频丢失报警 </Item>
			<Item> 本地用户控制矩阵 </Item>
			<Item> 本地用户启动语音对讲 </Item>
			<Item> 本地用户启动语音广播 </Item>
			<Item> 本地用户操作电子地图 </Item>
			<Item> 通道[%d], 码流[%d]无编码数据，程序复位 </Item>
		</LogMsg>
		<Other>
			<Item> 锁定系统 </Item>
			<Item> 登录系统 </Item>
			<Item> 全屏显示 </Item>
			<Item> 正常显示 </Item>
			<Item> 初始化多语言 </Item>
			<Item> 读取系统信息 </Item>
			<Item> 初始化设备 </Item>	
			<Item> 初始化网络 </Item>	
			<Item> 初始化采集卡 </Item>	
			<Item> 初始化显示窗体 </Item>	
			<Item> 启动系统任务 </Item>	
			<Item> 启动预览 </Item>	
			<Item> 启动数据压缩 </Item>	
			<Item> IP为：[%s] 的主机请求与您对讲！</Item>	
			<Item> 对方停止了与您对讲！</Item>	
		</Other>
	</MainForm>
	<Disk>
		<Item> 硬盘空间 </Item>
		<Item> 磁盘 </Item>
		<Item> 磁盘总空间(M) </Item>
		<Item> 磁盘剩余空间(M) </Item>
		<Item> 磁盘空间占用率 </Item>
		<Item> 确定 </Item>
	</Disk>
	<DoAlarmLinkTaskThrd>
		<Item> 摄像机通道[%d]移动报警 </Item>
		<Item> 摄像机通道[%d]丢失视频 </Item>
		<Item> 探头[%d]报警 </Item>
	</DoAlarmLinkTaskThrd>
	<AlarmBoxInfo>
		<Item> 报警设备信息 </Item>
		<Item> 探头 </Item>
		<Item> 正常状态 </Item>
		<Item> 报警状态 </Item>
		<Item> 报警输出 </Item>
		<Item> 关闭 </Item>
		<Item> 自动弹出 </Item>
	</AlarmBoxInfo>
	<AlarmSoundFile>
		<Item> 设置报警声音文件 </Item>
		<Item> 移动报警声音 </Item>
		<Item> 视频丢失报警声音 </Item>
		<Item> 探头报警声音 </Item>
		<Item> 确定 </Item>
		<Item> 取消 </Item>
		<Item> 声音文件尺寸不能大于200K！ </Item>
	</AlarmSoundFile>
	<CollectRelayCfg>
		<Item> 配置集中监控 </Item>
		<Item> 本机名称 </Item>
		<Item> 集中监控流媒体服务器列表 </Item>
		<Item> 添加集中监控流媒体服务器 </Item>
		<Item> 删除集中监控流媒体服务器 </Item>
		<Item> IP地址 </Item>
		<Item> 端口 </Item>
		<Item> 确定 </Item>
		<Item> 取消 </Item>		
		<Item> IP地址不能为空！ </Item>
		<Item> 服务器信息不能重复！ </Item>	
	</CollectRelayCfg>
	<ConnectHost>
		<Item> 网络连接信息 </Item>
		<Item> 刷新 </Item>
		<Item> 断开连接 </Item>
		<Item> 主机IP </Item>
		<Item> 主机端口 </Item>
		<Item> 用户名 </Item>
		<Item> 当前连接数： </Item>
		<Item> 您确定要断开与选中主机的连接吗？ </Item>
	</ConnectHost>
	<CopyToChnl>
		<Item> 选择复制到通道 </Item>
		<Item> 序号 </Item>
		<Item> 通道名称 </Item>
		<Item> 全选 </Item>
		<Item> 清空 </Item>
		<Item> 确定 </Item>
		<Item> 取消 </Item>
		<Item> 选择复制到探头 </Item>	
		<Item> 探头名称 </Item>
	</CopyToChnl>
	<VideoOut>
		<Item> 视频输出 </Item>
		<Item> 序号 </Item>
		<Item> 通道名称 </Item>
		<Item> 全选 </Item>
		<Item> 清空 </Item>
		<Item> 确定 </Item>
		<Item> 取消 </Item>
		<Item> 开启 </Item>	
		<Item> 时间间隔(秒): </Item>
	</VideoOut>
	<ElecMap>
		<Item> 电子地图 </Item>
		<Item> 添加图层 </Item>
		<Item> 修改图层 </Item>
		<Item> 删除图层 </Item>
		<Item> 添加摄像机 </Item>
		<Item> 添加报警设备 </Item>
		<Item> 删除图层设备 </Item>
		<Item> 保存图层信息 </Item>
		<Item> 报警自动弹出 </Item>
		<Item> 暂停报警 </Item>
		<Item> 注：Ctrl  +  鼠标左键移动地图图标！ </Item>
		<Item> 图层 </Item>		
		<Item> 你确定要删除选中的图层吗？ </Item>		
		<Item> 你确定要删除选中的图层设备吗？ </Item>				
	</ElecMap>
	<HotKeyCfg>
		<Item> 设置系统快捷键 </Item>
		<Item> 系统功能 </Item>
		<Item> 快捷键 </Item>
		<Item> 保存 </Item>
		<Item> 关闭 </Item>
	</HotKeyCfg>
	<License>
		<Item> 协议 </Item>
		<Item> 尊敬的用户：
　　
    本软件是一功能强大的数字监控软件，版权归</Item>
    <Item>所有，您只有在正式注册后才可无限制地使用全部功能。未注册前只能作为测试版使用，仅供测试。

 测试版包含如下限制：
    1.30天日期限制。
    2.不提供清盘及录像转盘功能，可能导致录像不能正常进行。
    3.只允许一个网络连接。
    4.集中监控视频转发只能打开前两路图像。
    ...

    国产软件的发展离不开您的支持，为保证您的合法权益，请立即注册。

 注册方法：
    1、请将软件目录下的RegInfo.txt发给我们。
    2、注册之后，我们会在最短的时间将注册文件发回，您只需要将产生的
    License.dat放在与主程序同一文件夹下即可。
    3、为防止因硬盘损坏或是文件被破坏，请将主程序与注册文件一并备份。 </Item>
    	<Item> 接受 </Item>
    	<Item> 不接受 </Item>
    	<Item> 查看注册卡号 </Item>
	</License>
	<Login>
		<Item> 登陆 </Item>
		<Item> 用户名 </Item>
		<Item> 密　码 </Item>
		<Item> 确定 </Item>
		<Item> 取消 </Item>
		<Item> 用户名不能为空！ </Item>
		<Item> 用户名或密码错误！ </Item>
		<Item> 该用户无此权限！ </Item>
		<Item> 退出系统 </Item>
	</Login>
	<LogMgr>
		<Item> 日志管理 </Item>
		<Item> 设备类型 </Item>
		<Item> 全部 </Item>
		<Item> 摄像机 </Item>
		<Item> 探头 </Item>
		<Item> 摄像机通道： </Item>
		<Item> 探头： </Item>
		<Item> 刷新 </Item>
		<Item> 清除日志 </Item>	
		<Item> 报警 </Item>
		<Item> 登录 </Item>
		<Item> 操作 </Item>
		<Item> 网络 </Item>
		<Item> 您确定要删除当前日志吗？ </Item>
		<Item> 清除日志失败！ </Item>
		<Item> 共: %d 条 </Item>
		<Item> 时间 </Item>			
		<Item> 日志事件 </Item>
		<Item> 用户名 </Item>			
		<Item> 当前: %d 条 </Item>
		<Item>请输入当前用户密码</Item>
		<Item>密码输入错误，不能执行操作！</Item>
	</LogMgr>
	<MapInfo>
		<Controls>
			<Item> 图层信息 </Item>
			<Item> 地图图片 </Item>
			<Item> 图层名称 </Item>
			<Item> 确定 </Item>
			<Item> 取消 </Item>
		</Controls>
		<MsgBox>
			<Item> 文件名或图层名称不能为空！ </Item>
			<Item> 图层名称不能包含'|'字符！ </Item>
			<Item> 文件不存在！ </Item>
			<Item> 图片文件已经存在，是否替换！ </Item>
		</MsgBox>
	</MapInfo>
	<MatrixCtrl>
		<Controls>
			<Item> 矩阵控制 </Item>
			<Item> 输入端口 </Item>
			<Item> 输出端口 </Item>	
			<Item> 切换 </Item>
			<Item> 启动自动切换组 </Item>
			<Item> 组切换 </Item>	
			<Item> 添加切换组 </Item>
			<Item> 添加组 </Item>
			<Item> 删除组 </Item>	
			<Item> 修改组 </Item>
			<Item> 组名 </Item>
			<Item> 停留时间 </Item>	
			<Item> 确定 </Item>
			<Item> 取消 </Item>
			<Item> 添加组切换端口 </Item>	
			<Item> 添加切换组端口 </Item>
			<Item> 删除切换组端口 </Item>
			<Item> 修改切换组端口 </Item>	
			<Item> 输入端口 </Item>
			<Item> 输出端口 </Item>
			<Item> 保存 </Item>
			<Item> 关闭 </Item>			
		</Controls>
		<MsgBox>
			<Item> 请先配置矩阵！ </Item>
			<Item> 组名不能为空！ </Item>
			<Item> 组名不能相同！ </Item>
			<Item> 请选择分组！ </Item>
			<Item> 您确定要删除选中的组吗？ </Item>
			<Item> 输入端口或输出端口不能为空！ </Item>
			<Item> 输入端口或输出端口不能重复！ </Item>
		</MsgBox>
	</MatrixCtrl>
	<PicAdjust>
		<Item> 画面调整 </Item>
		<Item> 画面沿Y轴上移 </Item>
		<Item> 画面沿X轴左移 </Item>
		<Item> 画面沿Y轴下移 </Item>
		<Item> 画面沿X轴右移 </Item>
		<Item> 默认值 </Item>
		<Item> 复制到... </Item>
	</PicAdjust>
	<Preset>
		<Controls>
			<Item> 云台扩展控制 </Item>
			<Item> 开始线扫或巡航 </Item>
			<Item> 线扫 </Item>
			<Item> 巡航 </Item>
			<Item> 预置点 </Item>
			<Item> 添加预置点 </Item>
			<Item> 删除预置点 </Item>
			<Item> 调 </Item>
			<Item> 调预置点 </Item>
			<Item> 预置点名称 </Item>
			<Item> 预置点值 </Item>
			<Item> 确定 </Item>
			<Item> 取消 </Item>
			<Item> 开始预置点 </Item>
			<Item> 结束预置点 </Item>
			<Item> 添加巡航预置点 </Item>
			<Item> 删除巡航预置点 </Item>
			<Item> 停留时间(秒) </Item>
			<Item> 灯光 </Item>
			<Item> 雨刷 </Item>
		</Controls>
		<MsgBox>
			<Item> 预置点 </Item>
			<Item> 预置点名称不能为空！ </Item>
			<Item> 预置点值不能相同！ </Item>
			<Item> 没有预置点，请先添加预置点! </Item>
			<Item> 缺少线扫预置点，请添加后再启动线扫！ </Item>
			<Item> 缺少巡航预置点，请添加后再启动巡航！ </Item>
		</MsgBox>
	</Preset>
	<RecordDisk>
		<Item> 选择录像磁盘 </Item>
		<Item> 确定 </Item>
		<Item> 取消 </Item>
	</RecordDisk>
	<ShortMsg>
		<Item> 发送手机短信 </Item>
		<Item> 服务中心号码 </Item>
		<Item> 手机号码 </Item>
		<Item> 短信内容 </Item>
		<Item> 发送 </Item>
		<Item> 退出 </Item>
		<Item> 服务中心号码、手机号码或短信内容不能为空！ </Item>
		<Item> 您确定要发送短信吗？ </Item>
		<Item> 短信已发送！ </Item>
	</ShortMsg>
	<SysConfig Caption="系统配置">
		<PageCtrl>
			<Item> 图像显示 </Item>
			<Item> 系统设置 </Item>
			<Item> 基本设置 </Item>
			<Item> 报警设备 </Item>
			<Item> 网络 </Item>
			<Item> 其他 </Item>
			<Item> 录像设置 </Item>
			<Item> 报警设置 </Item>
			<Item> 移动侦测区域 </Item>
			<Item> 移动侦测 </Item>
			<Item> 视频丢失侦测 </Item>
			<Item> 硬件探测 </Item>
			<Item> 计划 </Item>			
			<Item> 摄像机通道 </Item>
			<Item> 报警设备 </Item>
			<Item> 云台 </Item>			
			<Item> 用户 </Item>
			<Item> 看门狗 </Item>
		</PageCtrl>
		<Button>
			<Item> 删除遮挡 </Item>
			<Item> 删除所有遮挡 </Item>
			<Item> 恢复默认值 </Item>
			<Item> 复制到其他通道 </Item>
			<Item> 设置录像磁盘 </Item>
			<Item> 设置报警声音文件 </Item>
			<Item> 确定 </Item>
			<Item> 取消 </Item>
			<Item> 配置报警联动 </Item>
			<Item> 默认值 </Item>
			<Item> 添加IP或域名 </Item>
			<Item> 删除IP或域名 </Item>
			<Item> 修改IP或域名 </Item>
			<Item> 配置计划 </Item>
			<Item> 高级 </Item>
			<Item> 删除移动区域 </Item>
			<Item> 删除所有移动区域 </Item>
			<Item> 清空关联 </Item>
			<Item> 配置短信 </Item>
			<Item> 配置电话上传 </Item>
			<Item> 配置报警盒 </Item>
			<Item> 复制到其他探头 </Item>
			<Item> 复制到一周 </Item>
			<Item> 删除选择 </Item>
			<Item> 清除当前行 </Item>
			<Item> 清空 </Item>
			<Item> 设置一周 24 X 7录像计划 </Item>
			<Item> 设置一周 24 X7 移动侦测计划 </Item>
			<Item> 设置一周 24 X 7探头侦测 计划 </Item>
			<Item> 云台向左上运动 </Item>
			<Item> 云台向上运动 </Item>
			<Item> 云台向右上运动 </Item>
			<Item> 云台向右运动 </Item>
			<Item> 云台向右下运动 </Item>	
			<Item> 云台向下运动 </Item>
			<Item> 云台向左下运动 </Item>
			<Item> 云台向左运动 </Item>
			<Item> 光圈小 </Item>					
			<Item> 光圈大 </Item>
			<Item> 变倍小 </Item>
			<Item> 变倍大 </Item>
			<Item> 聚焦近 </Item>					
			<Item> 聚焦远 </Item>
			<Item> 应用 </Item>		
			<Item> 画全屏移动区域 </Item>						
		</Button>
		<Label>
			<Item> 选择摄像机：　　 </Item>
			<Item> 亮度 </Item>
			<Item> 对比度 </Item>
			<Item> 饱和度 </Item>
			<Item> 色度 </Item>
			<Item> 预览制式　 </Item>
			<Item> 通道名　 </Item>
			<Item> 图像质量等级 </Item>
			<Item> 图像格式　 </Item>
			<Item> 每秒总帧数　 </Item>
			<Item> 关键帧间隔　 </Item>
			<Item> 最大码流　 </Item>
			<Item> 说明：按住鼠标左键拖动设置遮挡区域！ </Item>
			<Item> 启动系统 </Item>
			<Item> 时  间： </Item>
			<Item> 周  期：  </Item>
			<Item> 天  </Item>
			<Item> 管理员密码　 </Item>
			<Item> 确认密码　 </Item>
			<Item> 录像存储 </Item>
			<Item> 报警录像打包时间     　 </Item>				
			<Item> 秒　 </Item>
			<Item> 报警 </Item>
			<Item> 报警持续时间 </Item>				
			<Item> 协议　 </Item>
			<Item> 串口　 </Item>
			<Item> 波特率　 </Item>				
			<Item> 输入数目　 </Item>
			<Item> 输出数目　 </Item>
			<Item> 其他 </Item>				
			<Item> 自动翻屏间隔时间　 </Item>
			<Item> 地址　 </Item>
			<Item> 探头数目 </Item>				
			<Item> 网络端口 </Item>
			<Item> 数据端口　 </Item>				
			<Item> Web端口　 </Item>
			<Item> 允许登录IP列表（勾选为允许登录） </Item>
			<Item> 报警服务中心号码 </Item>				
			<Item> 报警手机号码 </Item>
			<Item> 用户名 </Item>
			<Item> 密码 </Item>				
			<Item> 电话号码 </Item>
			<Item> 详细设置 </Item>
			<Item> I帧   </Item>				
			<Item> B帧   </Item>
			<Item> P帧   </Item>
			<Item> 灵敏度　  </Item>				
			<Item> 注意：灵敏度值越小越灵敏！ </Item>
			<Item> 说明：按住鼠标左键拖动设置移动侦测区域！ </Item>
			<Item> 关联录像通道 </Item>				
			<Item> 关联报警输出 </Item>
			<Item> 关联预置点 </Item>
			<Item> 说明：按住鼠标左键拖动设置时间段！ </Item>				
			<Item> 光圈 </Item>
			<Item> 变倍 </Item>				
			<Item> 聚焦 </Item>
			<Item> 云台速度　　 </Item>
			<Item> 镜头速度　　 </Item>				
			<Item> 用户和组 </Item>				
			<Item> 权限列表　 </Item>
			<Item> 说明：鼠标右键菜单操作！ </Item>
			<Item> OSD字体大小 </Item>
			<Item> OSD字体颜色 </Item>
			<Item> 串   口 </Item>
			<Item> 时   间 </Item>
			<Item> 锁定等待时间 </Item>
			<Item> (须重启软件) </Item>
			<Item> 分钟 </Item>
			<Item> 关联抓图通道 </Item>
			<Item>夜间灵敏度</Item>
			<Item>起始时间</Item>
			<Item>结束时间</Item>
			<Item>自动登录用户</Item>
		</Label>
		<GroupBox>
			<Item> 量化系数 </Item>
			<Item>夜间灵敏度 </Item>
		</GroupBox>
		<CheckBox>
			<Item> 显示通道名 </Item>
			<Item> 显示时间 </Item>
			<Item> 使用双码流 </Item>
			<Item> 定时重启计算机 </Item>
			<Item> 开机自动运行  </Item>
			<Item> 自动登录操作系统 </Item>
			<Item> 使用矩阵 </Item>
			<Item> 使用显示加速模式（Overlay，须重启软件） </Item>
			<Item> 使用报警设备 </Item>
			<Item> 启用IP认证 </Item>
			<Item> 启用手机短信 </Item>
			<Item> 启用电话上传 </Item>
			<Item> 同时录制声音 </Item>
			<Item> 关联音箱输出 </Item>
			<Item> 关联报警上传 </Item>
			<Item> 关联画面放大 </Item>
			<Item> 关联手机短信 </Item>
			<Item> 关联电话上传 </Item>
			<Item> 启用云台 </Item>
			<Item> 使用看门狗 </Item>
			<Item> 死机重启 </Item>
			<Item> 定时开机 </Item>
			<Item> 自动锁定系统 </Item>
			<Item> 定时关闭计算机 </Item>
			<Item> 使用录像打包时间 </Item>
			<Item>自动映射端口</Item>
		</CheckBox>
		<RadioGroup>
			<Item> 闭路报警 </Item>
			<Item> 开路报警 </Item>
			<Item>闭路</Item>
			<Item>开路</Item>
		</RadioGroup>
		<ListView>
			<Item> 序号 </Item>
			<Item> 名称 </Item>
			<Item> IP地址 </Item>
			<Item> 通道序号 </Item>
			<Item> 通道名称 </Item>
			<Item> 预置点 </Item>
			<Item> 报警类型 </Item>
		</ListView>
		<StringGrid>
			<Item> 星期日 </Item>
			<Item> 星期一 </Item>
			<Item> 星期二 </Item>
			<Item> 星期三 </Item>
			<Item> 星期四 </Item>
			<Item> 星期五 </Item>
			<Item> 星期六 </Item>
			<Item> 录像 </Item>
			<Item> 移动 </Item>
		</StringGrid>
		<Menu>
			<Item> 添加组 </Item>
			<Item> 删除组 </Item>
			<Item> 添加用户 </Item>
			<Item> 修改用户密码 </Item>
			<Item> 删除用户 </Item>
		</Menu>
		<MsgBox>
			<Item> 自动登录操作系统的用户密码输入有误，请重新输入！ </Item>
			<Item> WEB端口和网传数据端口不能相同,请重新设置！ </Item>
			<Item> 探头数目不能超过%d个！ </Item>
			<Item> 报警输出数目不能超过%d个！ </Item>
			<Item> 请选择一天时间段！ </Item>
			<Item> 您确定要删除选中的组吗？ </Item>
			<Item> 默认组不能删除！ </Item>
			<Item> 默认用户不能删除！ </Item>
			<Item> IP地址不能为空！ </Item>
		</MsgBox>
		<Other>	
			<Item> 最好 </Item>
			<Item> 较好 </Item>
			<Item> 一般 </Item>
			<Item> 较差 </Item>
			<Item> 最差 </Item>
			<Item> 选择摄像机： </Item>
			<Item> 序号 </Item>
			<Item> 通道名称 </Item>
			<Item> 选择探头： </Item>
			<Item> 探头名称 </Item>
			<Item> 所有权限 </Item>	
			<Item> 系统权限 </Item>
			<Item> 退出系统 </Item>
			<Item> 退出时不关机 </Item>
			<Item> 切换到桌面 </Item>
			<Item> 监控权限 </Item>
			<Item> 窗口切换 </Item>
			<Item> 回放 </Item>
			<Item> 电子地图 </Item>
			<Item> 日志查看 </Item>
			<Item> 看图 </Item>
			<Item> 矩阵控制 </Item>					
			<Item> 光盘刻录 </Item>
			<Item> 配置权限 </Item>
			<Item> 系统设置 </Item>
			<Item> 图像显示 </Item>
			<Item> 录像设置 </Item>
			<Item> 报警设置 </Item>
			<Item> 网络设置 </Item>
			<Item> 用户管理 </Item>
			<Item> 配置设备 </Item>
			<Item> 计划 </Item>
			<Item> 摄像机 </Item>					
			<Item> 预览 </Item>
			<Item> 手动录像 </Item>
			<Item> 抓图 </Item>
			<Item> 云台控制 </Item>
			<Item> 探头 %d </Item>
			<Item> 输出 %d </Item>
			<Item>闭路</Item>
			<Item>开路</Item>
		</Other>	
	</SysConfig>
	<VideoWnd>
		<Item> 录像 </Item>
	</VideoWnd>
	<UserInfo>
		<Item> 用户信息 </Item>
		<Item> 用户名 </Item>
		<Item> 密　码 </Item>
		<Item> 确认密码 </Item>
		<Item> 确定 </Item>
		<Item> 取消 </Item>
		<Item> 用户名不能为空！ </Item>
		<Item> 密码确认有误！ </Item>
		<Item> 用户名不能重复！ </Item>
		<Item> 组名不能为空！ </Item>
		<Item> 组名不能重复！ </Item>
		<Item> 组信息 </Item>
		<Item> 组　名 </Item>
	</UserInfo>
	<CustomPic>
		<Item> 自定义画面 </Item>
		<Item> 画面配置名称 </Item>
		<Item> 画面配置列表 </Item>
		<Item> 添加自定义画面配置 </Item>
		<Item> 删除自定义画面配置 </Item>
		<Item> 保存 </Item>
		<Item> 清除选择 </Item>
		<Item> 清除所有 </Item>
		<Item> 退出 </Item>
		<Item> 画面配置名称不能为空! </Item>
		<Item> 画面配置名称不能重复! </Item>
		<Item> 画面配置为空,不能保存! </Item>
		<Item> 您确定要删除选中的画面配置吗? </Item>
		<Item> 软件启动时显示 </Item>
		<Item> 默认 </Item>	
	</CustomPic>
	<HOT_KEY>
		<Item id="1"	name="一画面" 		value="Alt+1"/>
		<Item id="4"	name="四画面" 		value="Alt+4"/>
		<Item id="6"	name="六画面" 		value="Alt+6"/>
		<Item id="9"	name="九画面" 		value="Alt+9"/>
		<Item id="10" 	name="十画面" 		value="Alt+A"/>
		<Item id="13" 	name="十三画面" 	value="Alt+B"/>
		<Item id="16" 	name="十六画面" 	value="Alt+C"/>
		<Item id="25" 	name="二十五画面" 	value="Alt+D"/>
		<Item id="100" 	name="全屏显示" 	value="Ctrl+Enter"/>
		<Item id="101" 	name="显示上一页" 	value="PgUp"/>
		<Item id="102" 	name="显示下一页" 	value="PgDn"/>
		<Item id="103" 	name="系统配置" 	value="Ctrl+C"/>
		<Item id="104" 	name="回放录像文件" value="Ctrl+R"/>
		<Item id="105" 	name="查看日志" 	value="Ctrl+L"/>
		<Item id="106" 	name="查看电子地图" value="Ctrl+M"/>
		<Item id="107" 	name="看图" 		value="Ctrl+P"/>
		<Item id="108" 	name="最小化" 		value="Shift+Down"/>
		<Item id="109" 	name="强制切换录像文件" value="Ctrl+Alt+F"/>
	</HOT_KEY>	
	<SeePic>
		<Item> 图片浏览 </Item>
		<Item> 请选择类型： </Item>
		<Item> 预览抓图 </Item>
		<Item> 回放抓图 </Item>
		<Item> 请选择日期： </Item>
		<Item> 请选择通道： </Item>
		<Item> 时间 </Item>
		<Item> 放大 </Item>
		<Item> 恢复 </Item>
		<Item> 缩小 </Item>
		<Item> 删除 </Item>
		<Item> 退出 </Item>
		<Item> 通道%02d </Item>
		<Item> 要选择的删除图片文件吗？ </Item>
		<Item> 另存为 </Item>
	</SeePic>
	<OpenChnlCfg>
		<Item> 实时控制图像传输 </Item>
		<Item> 勾选为允许图像传输，反之禁止图像传输！ </Item>
		<Item> 通道号 </Item>
		<Item> 通道名称 </Item>
		<Item> 关闭 </Item>
	</OpenChnlCfg>	
	<DDns>
		<Item> 动态域名解析(DDns)设置 </Item>
		<Item> 密码 </Item>
		<Item> 申请 </Item>
		<Item> 删除 </Item>
		<Item> 测试 </Item>
		<Item> 系统保留名字，请另选名字！ </Item>
		<Item> 名字与密码都不能为空！ </Item>
		<Item> 名字已经存在 </Item>
		<Item> 密码错误 </Item>
		<Item> 版本不同 </Item>
		<Item> 没有记录 </Item>
		<Item> 操作失败 </Item>
		<Item> 在线状态！ </Item>
		<Item> 网络超时 </Item>
		<Item> 主机 </Item>
	</DDns>	
	<DispMon>
		<Item> 双屏显示 </Item>
		<Item> 确定 </Item>
		<Item> 取消 </Item>
	</DispMon>	
	<NetTalkDialg>
		<Item> 网络对讲 </Item>
        <Item> 主机地址 </Item>
        <Item> 端 口 </Item>
        <Item> 主机名 </Item>
        <Item> 目标主机列表 </Item>
        <Item> 对讲 </Item>
        <Item> 广播 </Item>
        <Item> 自动应答 </Item>
        <Item> 停止 </Item>
        <Item> 退出 </Item>
        <Item> 主机地址不能重复！ </Item>		
	</NetTalkDialg>	
	<NetTakMsg>
		<Item> 网络对讲邀请 </Item>
        <Item> 接受 </Item>
        <Item> 取消 </Item>       
	</NetTakMsg>	
</AppRoot>
